module dailyapple

go 1.24

toolchain go1.24.4

require (
	github.com/OneOfOne/xxhash v1.2.8
	github.com/disintegration/imaging v1.6.2
	github.com/kouhin/envflag v0.0.0-20150818174321-0e9a86061649
	github.com/labstack/echo/v4 v4.13.4
	github.com/pablor21/echo-etag/v4 v4.0.4
)

require (
	github.com/labstack/gommon v0.4.2 // indirect
	github.com/mattn/go-colorable v0.1.14 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	github.com/valyala/fasttemplate v1.2.2 // indirect
	golang.org/x/crypto v0.39.0 // indirect
	golang.org/x/image v0.0.0-20191009234506-e7c1f5e7dbb8 // indirect
	golang.org/x/net v0.41.0 // indirect
	golang.org/x/sys v0.33.0 // indirect
	golang.org/x/text v0.26.0 // indirect
	golang.org/x/time v0.12.0 // indirect
)
